Bug 862746 - AttributeError: 'NoneType' object has no attribute 'pageTitle'
AttributeError: 'NoneType' object has no attribute 'pageTitle'
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
abrt_hash:de26fb96e8bb0d3776e02eaa7f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 08:57 EDT by Michal Kovarik
Modified: 2012-11-06 09:29 EST (History)
3 users (show)

See Also:
Fixed In Version: anaconda-18.17-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-06 09:29:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb (217.46 KB, text/plain)
2012-10-03 08:57 EDT, Michal Kovarik
no flags Details
File: product (6 bytes, text/plain)
2012-10-03 08:57 EDT, Michal Kovarik
no flags Details
File: type (9 bytes, text/plain)
2012-10-03 08:57 EDT, Michal Kovarik
no flags Details
File: ifcfg.log (641 bytes, text/plain)
2012-10-03 08:57 EDT, Michal Kovarik
no flags Details
File: storage.log (94.51 KB, text/plain)
2012-10-03 08:57 EDT, Michal Kovarik
no flags Details
File: version (11 bytes, text/plain)
2012-10-03 08:57 EDT, Michal Kovarik
no flags Details
File: environ (761 bytes, text/plain)
2012-10-03 08:57 EDT, Michal Kovarik
no flags Details
File: anaconda.log (14.60 KB, text/plain)
2012-10-03 08:57 EDT, Michal Kovarik
no flags Details
File: syslog (60.51 KB, text/plain)
2012-10-03 08:57 EDT, Michal Kovarik
no flags Details
File: hashmarkername (8 bytes, text/plain)
2012-10-03 08:57 EDT, Michal Kovarik
no flags Details
File: packaging.log (2.77 KB, text/plain)
2012-10-03 08:57 EDT, Michal Kovarik
no flags Details
File: cmdline_file (96 bytes, text/plain)
2012-10-03 08:57 EDT, Michal Kovarik
no flags Details
File: release (24 bytes, text/plain)
2012-10-03 08:58 EDT, Michal Kovarik
no flags Details
File: program.log (17.84 KB, text/plain)
2012-10-03 08:58 EDT, Michal Kovarik
no flags Details

  None (edit)
Description Michal Kovarik 2012-10-03 08:57:31 EDT
Description of problem:
On Manual Partitioning screen generate automatic layout, pack "New Fedora 18-Beta-TC1 Installation" and click on minus 

Version-Release number of selected component:
anaconda-18.11

Additional info:
libreport version: 2.0.14
cmdline:        /usr/bin/python  /sbin/anaconda
kernel:         3.6.0-1.fc18.x86_64

description:
:The following was filed automatically by anaconda:
:anaconda 18.11 exception report
:Traceback (most recent call first):
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/ui/gui/spokes/custom.py", line 1444, in on_remove_clicked
:    log.info("on_remove_clicked: %s" % page.pageTitle)
:AttributeError: 'NoneType' object has no attribute 'pageTitle'
Comment 1 Michal Kovarik 2012-10-03 08:57:34 EDT
Created attachment 620842 [details]
File: anaconda-tb
Comment 2 Michal Kovarik 2012-10-03 08:57:36 EDT
Created attachment 620843 [details]
File: product
Comment 3 Michal Kovarik 2012-10-03 08:57:38 EDT
Created attachment 620844 [details]
File: type
Comment 4 Michal Kovarik 2012-10-03 08:57:40 EDT
Created attachment 620845 [details]
File: ifcfg.log
Comment 5 Michal Kovarik 2012-10-03 08:57:43 EDT
Created attachment 620846 [details]
File: storage.log
Comment 6 Michal Kovarik 2012-10-03 08:57:45 EDT
Created attachment 620847 [details]
File: version
Comment 7 Michal Kovarik 2012-10-03 08:57:47 EDT
Created attachment 620848 [details]
File: environ
Comment 8 Michal Kovarik 2012-10-03 08:57:50 EDT
Created attachment 620849 [details]
File: anaconda.log
Comment 9 Michal Kovarik 2012-10-03 08:57:52 EDT
Created attachment 620850 [details]
File: syslog
Comment 10 Michal Kovarik 2012-10-03 08:57:54 EDT
Created attachment 620851 [details]
File: hashmarkername
Comment 11 Michal Kovarik 2012-10-03 08:57:56 EDT
Created attachment 620852 [details]
File: packaging.log
Comment 12 Michal Kovarik 2012-10-03 08:57:58 EDT
Created attachment 620853 [details]
File: cmdline_file
Comment 13 Michal Kovarik 2012-10-03 08:58:00 EDT
Created attachment 620854 [details]
File: release
Comment 14 Michal Kovarik 2012-10-03 08:58:02 EDT
Created attachment 620855 [details]
File: program.log
Comment 15 Fedora Update System 2012-10-16 23:08:12 EDT
anaconda-18.17-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/anaconda-18.17-1.fc18
Comment 16 Fedora Update System 2012-10-17 13:29:27 EDT
Package anaconda-18.17-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-18.17-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16295/anaconda-18.17-1.fc18
then log in and leave karma (feedback).
Comment 17 Fedora Update System 2012-10-17 22:37:11 EDT
anaconda-18.18-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/anaconda-18.18-1.fc18
Comment 18 Fedora Update System 2012-10-18 11:29:13 EDT
Package anaconda-18.18-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-18.18-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16402/anaconda-18.18-1.fc18
then log in and leave karma (feedback).
Comment 19 Fedora Update System 2012-10-19 21:32:55 EDT
anaconda-18.19-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/anaconda-18.19-1.fc18

Note You need to log in before you can comment on or make changes to this bug.